# Functor CamlinternalMenhirLib.Engine.Make

    module Make: functor (T : CamlinternalMenhirLib.EngineTypes.TABLE) -> ENGINE
      with type state = T.state
       and type token = T.token
       and type semantic_value = T.semantic_value
       and type production = T.production
       and type 'a env = (T.state, T.semantic_value, T.token) EngineTypes.env

Parameters:

`T` | : | `CamlinternalMenhirLib.EngineTypes.TABLE`